<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc59383031d0f36a77ac9ed28567a964">
  <dict>
    <!--2024-05-31 14:53:41.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-05-31 14:53:41.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:53:41.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:53:41.000-->
    <int key="show_call_barring_menu">0</int>
    <!--2024-05-31 14:53:41.000-->
    <string key="voicemail_carrier">Planet 3</string>
    <!--2024-05-31 14:53:41.000-->
    <string key="voicemail_number">121</string>
    <!--2024-05-31 14:53:41.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
